## stealth 2.02.01

=== debian/changelog ===
stealth (2.02.01-3) unstable; urgency=low

  * Build-Depend on g++ >= 4:4.6.0, better support for c++0x.
    (fixes ftbfs with older compilers on some architectures)

 -- George Danchev <danchev@spnet.net>  Mon, 27 Jun 2011 09:43:50 +0300

stealth (2.02.01-2) unstable; urgency=low

  * install-arch should not depend on build.
  * move texlive-latex-base, texlive-generic-recommended, 
    texlive-latex-recommended, texlive-fonts-recommended, 
    ghostscript back to depends as they are need to create
    the documentation of stealth (arch-dependent) package.

 -- George Danchev <danchev@spnet.net>  Sun, 26 Jun 2011 21:31:39 +0300

stealth (2.02.01-1) unstable; urgency=low

  * Nw upstream release
   + Removed FnWrap* calls from Stealth's sources  
   + `build' script now recognizes CXXFLAGS and LDFLAGS for, resp. g++ and ld
    flags. Default values are set in INSTALL.im, as before.
  * [GD] Rename build to build-arch.
  * [GD] Drop configure* targets.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 26 Jun 2011 14:26:24 +0200

stealth (2.02.00-2) unstable; urgency=low

  * [GD] pass -a to dh_* in binary-arch.
  * [GD] do not compess .dvi, .latex, .txt, .ps, .pdf.
  * [GD] drop duplicate (empty) binary-indep target.
  * [GD] remove useless spaces from rules and control.

 -- George Danchev <danchev@spnet.net>  Wed, 08 Jun 2011 19:26:15 +0300

stealth (2.02.00-1) unstable; urgency=low

  * New upstream release.
  * [FB] build depend on bobcat >= 2.17.00.
  * [GD] honor noopt via DEB_BUILD_OPTIONS.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Tue, 07 Jun 2011 13:14:50 +0200

stealth (2.01.00-4) unstable; urgency=low

  * Change to source format 3.0 (quilt).

 -- George Danchev <danchev@spnet.net>  Tue, 31 May 2011 21:02:29 +0300

stealth (2.01.00-3) unstable; urgency=low

  * Build-Depends: libbobcat-dev 2.16.00 (fixes a linkage problem,
    previous bobcat library versions had, on armel)
  * Add Vcs-Browser field.

 -- George Danchev <danchev@spnet.net>  Thu, 26 May 2011 18:18:40 +0300

stealth (2.01.00-2) unstable; urgency=low

  * Build-Depends: libbobcat-dev (>= 2.15.02) to pick up latest fixes.
  * Drop leading articles from description (thanks lintian).
  * Standards-Version: 3.9.2 (no changes needed).

 -- George Danchev <danchev@spnet.net>  Tue, 17 May 2011 10:43:35 +0300

stealth (2.01.00-1) unstable; urgency=low

  * New upstream release, new bobcat dependency: >= 2.14.00

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sat, 05 Feb 2011 12:41:22 +0100

stealth (2.00.1-2) unstable; urgency=low

  * New bobcat dependency: >= 2.11.0

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Mon, 10 Jan 2011 14:12:39 +0100

stealth (2.00.1-1) unstable; urgency=low

  [ Frank B. Brokken ]
  * New upstream release 
    depends on Yodl >= 3.00.0, bobcat >= 2.10.02

  [ tony mancill ]
  * Set distribution to unstable.

 -- tony mancill <tmancill@debian.org>  Sat, 25 Dec 2010 19:49:18 -0800

stealth (2.00.0-1) experimental; urgency=low

  [ Frank B. Brokken ]
  * New upstream release (repaired defunct -o option, added option
    --skip-files, multiple cosmetic changes)
  * Build-Depends on bobcat 2.09.02

  [ tony mancill ]
  * Set distribution to experimental.

 -- tony mancill <tmancill@debian.org>  Fri, 05 Nov 2010 22:33:32 -0700

stealth (1.47.4-1) unstable; urgency=low

  * New upstream version (Closes: #530657, #542991)
  * Changed usr/sbin to usr/bin in debian/dirs
  * Build-Depends on bobcat 2.04.01

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Thu, 03 Sep 2009 14:41:42 +0200

stealth (1.47.3-1) unstable; urgency=low

  [ Frank B. Brokken ]
  * New upstream version
  * Split-off a supplementary documention package stealth-doc
  * Application package stealth now suggests stealth-doc
  * Added binary-indep, build-indep, install-indep for stealth-doc
    construction

  [ tony mancill ]
  * Added cm-super to Build-Depends-Indep
  * Modified case of name in debian/control

 -- tony mancill <tmancill@debian.org>  Mon, 30 Mar 2009 11:47:01 -0700

stealth (1.47.2-4) unstable; urgency=low

  * rebuild against bobcat 2.00.1-2

 -- George Danchev <danchev@spnet.net>  Sun, 07 Dec 2008 06:41:40 +0200

stealth (1.47.2-3) unstable; urgency=low

  * stealth depends on libbobcat-dev >= 2.00.0, updated debian/control

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sat, 29 Nov 2008 20:05:20 +0100

stealth (1.47.2-2) unstable; urgency=low

  * stealth  depends run-time on libbobcat1 >= 1.21.1, updated debian/control

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 02 Nov 2008 11:27:51 +0100

stealth (1.47.2-1) unstable; urgency=low

  * stealth  depends on libbobcat1-dev >= 1.21.1, updated debian/control

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 26 Oct 2008 16:33:47 +0100

stealth (1.47.1-2) unstable; urgency=low

  * stealth  depends on libbobcat1-dev >= 1.20.1, updated various control file
    versions 

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 07 Sep 2008 21:38:17 +0200

stealth (1.47.1-1) unstable; urgency=low

  * New upstream release

  * build-depends depends on debhelper (>> 5.0.37.3) and
    temporarily not using LaTeX (ps2pdf problems on hppa and sparc)

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 16 Mar 2008 12:10:45 +0100

stealth (1.46.1-2) unstable; urgency=low

  [ George Danchev ]
  * build-depend on libbobcat1-dev >= 1.17.1-1
  * standards-version 3.7.3

  [ tony mancill ]
  * Add Homepage: and Vcs-Svn: fields to debian/control

 -- tony mancill <tmancill@debian.org>  Mon, 31 Dec 2007 15:04:10 -0800

stealth (1.46.1-1) unstable; urgency=low

  * New upstream release (Closes: #438053)

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Wed, 05 Sep 2007 14:11:20 +0200

stealth (1.46-2) unstable; urgency=low

  * Added missing ${misc:Depends}

 -- George Danchev <danchev@spnet.net>  Sun, 12 Aug 2007 19:10:54 +0300

stealth (1.46-1) unstable; urgency=low

  [ Frank Brokken ]
  * New upstream release.
  * control: Transition build-deps from tetex to texlive packages

  [ George Danchev ]

