## stealth 2.03.00

=== debian/changelog ===
stealth (2.03.00-1) unstable; urgency=low

  [ Frank B. Brokken ]
  * New upstream release depends on Bobcat 3.01.00

  [ tony mancill ]
  * d/compat set to 8

 -- tony mancill <tmancill@debian.org>  Thu, 31 May 2012 22:15:50 -0700

stealth (2.02.02-1) unstable; urgency=low

  * New upstream release

  * Build-Depend on g++ >= 4.6.2, and bobcat >= 2.21.00

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 08 Jan 2012 14:46:07 +0100
