=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
 Uploaders: George Danchev <danchev@spnet.net>, 
            tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 6.0.5), libbobcat-dev (>= 2.17.00),
-               icmake (>= 7.15.00), g++ (>= 4:4.6.0), 
+Build-Depends: debhelper (>= 8), libbobcat-dev (>= 3.01.00),
+               icmake (>= 7.18.00), g++ (>= 4.7.0), 
                yodl (>= 3.00.0),
 	       texlive-latex-base, texlive-generic-recommended, 
                texlive-latex-recommended, texlive-fonts-recommended, 
                ghostscript
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Svn: https://svn.openfmi.net/debian-addons-bg/stealth/trunk
 Vcs-Browser: http://svn.openfmi.net/debian-addons-bg/stealth/trunk
 Homepage: http://stealth.sourceforge.net/
