=== debian/rules ===
--- 
+++ 
@@ -36,7 +36,7 @@
 install-arch:
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 
 	# Add here commands to install the package into debian/stealth.
@@ -85,14 +85,14 @@
 # catches silent file content forges at the upstream server side
 
 # archive downloaded from https://www.icce.rug.nl/debian/stealth
-MD5TRUSTED := 12d319e15ddd6c9dccda5dff5f1992c6
+MD5TRUSTED := df623a467ecd92e68be63c9212cde781
 
 DEBVERSION:=$(shell head -n 1 debian/changelog | sed -e 's/^[^(]*(\([^)]*\)).*/\1/')
 UPVERSION:=$(shell echo $(DEBVERSION) | sed -e 's/^.*://' -e 's/-[0-9.]*$$//' -e 's/.dfsg$$//')
 UPNAME := stealth
 UPFILE := $(UPNAME)_$(UPVERSION).tar.gz
 DEFILE := $(UPNAME)_$(UPVERSION).orig.tar.gz
-URL	   := := https://www.icce.rug.nl/debian/stealth
+URL    := https://www.icce.rug.nl/debian/stealth
 
 MD5CURRENT := `md5sum ../tarballs/$(DEFILE) | sed -e 's/ .*//'`
 SVNTRUNK   := https://svn.sourceforge.net/svnroot/stealth/trunk/stealth
@@ -101,7 +101,7 @@
 	@@[ -d ../tarballs/. ]||mkdir -p ../tarballs
 
 	-@if [ ! -f ../tarballs/$(DEFILE) ] ; then \
-	echo "Downloading $(URL)/$(UPFILE) from $(URL)/$(UPFILE) ..." ; \
+	echo -e "Downloading $(URL)/$(UPFILE)\nSaving into ../tarballs/$(DEFILE) ..." ; \
 	wget  --no-check-certificate --quiet -N -nv -T10 -t3 -O \
                     ../tarballs/$(DEFILE) $(URL)/$(UPFILE) ; \
 	else \
