## stealth 2.04.00

=== debian/changelog ===
stealth (2.04.00-1) unstable; urgency=low

  * New upstream release fixes failing command recognition

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 03 Jun 2012 16:23:10 +0200
