=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 8), libbobcat-dev (>= 3.01.00),
                icmake (>= 7.18.00), g++ (>= 4.7.0), 
                yodl (>= 3.00.0),
-	       texlive-latex-base, texlive-generic-recommended, 
+    	       texlive-latex-base, texlive-generic-recommended, 
                texlive-latex-recommended, texlive-fonts-recommended, 
                ghostscript
 Standards-Version: 3.9.3
