=== debian/rules ===
--- 
+++ 
@@ -85,7 +85,7 @@
 # catches silent file content forges at the upstream server side
 
 # archive downloaded from https://www.icce.rug.nl/debian/stealth
-MD5TRUSTED := df623a467ecd92e68be63c9212cde781
+MD5TRUSTED := 4cdb4a9cce6160dafaa0fb4ef78998ea
 
 DEBVERSION:=$(shell head -n 1 debian/changelog | sed -e 's/^[^(]*(\([^)]*\)).*/\1/')
 UPVERSION:=$(shell echo $(DEBVERSION) | sed -e 's/^.*://' -e 's/-[0-9.]*$$//' -e 's/.dfsg$$//')
