## stealth 2.10.00

=== debian/changelog ===
stealth (2.10.00-1) unstable; urgency=low

  * New upstream release
    + new option --reload and supports skipping directories
  * Added relro to LDFLAGS

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sat, 16 Jun 2012 16:03:36 +0200
