=== debian/rules ===
--- 
+++ 
@@ -3,17 +3,11 @@
 # Uncomment this to turn on verbose mode.
 # export DH_VERBOSE=1
 
-# -Wall is always used by bobcat's build script, -O2 and -g are defined by
+# -Wall is always used by bobcat's build script,
 # INSTALL.im, see that file for details
 
-CXXFLAGS = -g
-
-ifneq (,$(filter noopt,$(DEB_BUILD_OPTIONS)))
-	CXXFLAGS += -O0
-else
-	CXXFLAGS += -O2
-endif
-
+export LDFLAGS=-z relro
+export CXXFLAGS=-g -O2
 
 build: build-indep build-arch
 
@@ -85,7 +79,7 @@
 # catches silent file content forges at the upstream server side
 
 # archive downloaded from https://www.icce.rug.nl/debian/stealth
-MD5TRUSTED := 4cdb4a9cce6160dafaa0fb4ef78998ea
+MD5TRUSTED := 04dd71f3fba67eed3c74d5f305549411
 
 DEBVERSION:=$(shell head -n 1 debian/changelog | sed -e 's/^[^(]*(\([^)]*\)).*/\1/')
 UPVERSION:=$(shell echo $(DEBVERSION) | sed -e 's/^.*://' -e 's/-[0-9.]*$$//' -e 's/.dfsg$$//')
