## stealth 2.11.01

=== debian/changelog ===
stealth (2.11.01-2) unstable; urgency=low

  * Revert change to Build-Depends-Indep so the auto-builders
    have a chance.

 -- tony mancill <tmancill@debian.org>  Thu, 24 Jan 2013 14:18:02 -0800

stealth (2.11.01-1) unstable; urgency=low

  [ Frank B. Brokken ]
  * improved handling of skip-files specifications, several related
    modifications, see the changelog

  [ tony mancill ]
  * Update Vcs fields in d/control to point to collab-maint repository 
    on git.debian.org.
  * Bump Standards-Version to 3.9.4 (no changes required).
  * Bump debhelper dependency and d/compat to 9.
  * Depend explicitly on g++-4.7, set CXX in d/rules.
  * Split Build-Depends into Build-Depends and Build-Depends-Indep.

 -- tony mancill <tmancill@debian.org>  Thu, 24 Jan 2013 10:38:33 -0800

stealth (2.10.01-1) unstable; urgency=low

  * build script recognizes CXX, CPPFLAGS, CXXFLAGS, and LDFLAGS
    environment variables, relro removed from LDFLAGS

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 22 Jul 2012 12:49:59 +0200
