## stealth 2.11.02

=== debian/changelog ===
stealth (2.11.02-1) unstable; urgency=low

  * New upstream release.
  * Stealth now catches std::exceptions instead of FBB::Errno exceptions
  * Stealth returns 0 with options --help and --version

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Fri, 25 Jan 2013 11:17:55 +0100
    
