=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
 Uploaders: George Danchev <danchev@spnet.net>, 
            tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 8), libbobcat-dev (>= 3.01.00),
-               icmake (>= 7.18.00), g++ (>= 4.7.0), 
+Build-Depends: debhelper (>= 9), libbobcat-dev (>= 3.01.00),
+               icmake (>= 7.19.00), g++-4.7 (>= 4.7.0),
                yodl (>= 3.00.0),
     	       texlive-latex-base, texlive-generic-recommended, 
                texlive-latex-recommended, texlive-fonts-recommended, 
                ghostscript
-Standards-Version: 3.9.3
-Vcs-Svn: https://svn.openfmi.net/debian-addons-bg/stealth/trunk
-Vcs-Browser: http://svn.openfmi.net/debian-addons-bg/stealth/trunk
+Standards-Version: 3.9.4
+Vcs-Git: git://git.debian.org/git/collab-maint/stealth.git
+Vcs-Browser: http://git.debian.org/?p=collab-maint/stealth.git
 Homepage: http://stealth.sourceforge.net/
 
 Package: stealth
