=== debian/rules ===
--- 
+++ 
@@ -81,7 +81,8 @@
 # catches silent file content forges at the upstream server side
 
 # archive downloaded from https://www.icce.rug.nl/debian/stealth
-MD5TRUSTED := 344e09e7b84ee24f354aeaef65b14a5b
+
+MD5TRUSTED := 08d7fabcbd48bb4396d34c198dcf4b56
 
 DEBVERSION:=$(shell head -n 1 debian/changelog | sed -e 's/^[^(]*(\([^)]*\)).*/\1/')
 UPVERSION:=$(shell echo $(DEBVERSION) | sed -e 's/^.*://' -e 's/-[0-9.]*$$//' -e 's/.dfsg$$//')
