## stealth 2.11.03

=== debian/changelog ===
stealth (2.11.03-2) unstable; urgency=low

  * Add patch for FTBFS with bobcat 3.17.00.  (Closes: #729302)
    - Thank you to Andreas Moog.
  * Bump Standards-Version to 3.9.5 (no changes).

 -- tony mancill <tmancill@debian.org>  Mon, 11 Nov 2013 19:41:47 -0800

stealth (2.11.03-1) unstable; urgency=low

  [ Frank B. Brokken ]
  * New upstream version.
  * 2.11.02-2 patch now processed at the upstream level. Patch removed.

  [ tony mancill ]
  * Update Vcs URLs to be canonical.
  * Explicitly depend on g++-4.8; set CXX accordingly.

 -- tony mancill <tmancill@debian.org>  Sun, 11 Aug 2013 18:38:58 -0700

stealth (2.11.02-2) unstable; urgency=low

  * Add patch to update POSIX perm format in documentation
    (Closes: #711694)
  * Remove build-stamp from debian/rules.

 -- tony mancill <tmancill@debian.org>  Mon, 10 Jun 2013 14:37:46 -0700
