=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Uploaders: George Danchev <danchev@spnet.net>, 
            tony mancill <tmancill@debian.org>
 Build-Depends: debhelper (>= 9), libbobcat-dev (>= 3.01.00),
-               icmake (>= 7.19.00), g++-4.7 (>= 4.7.0),
+               icmake (>= 7.19.00), g++-4.8,
                yodl (>= 3.00.0),
     	       texlive-latex-base, texlive-generic-recommended, 
                texlive-latex-recommended, texlive-fonts-recommended, 
                ghostscript
-Standards-Version: 3.9.4
-Vcs-Git: git://git.debian.org/git/collab-maint/stealth.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/stealth.git
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/collab-maint/stealth.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/stealth.git
 Homepage: http://stealth.sourceforge.net/
 
 Package: stealth
