=== debian/rules ===
--- 
+++ 
@@ -3,11 +3,14 @@
 # Uncomment this to turn on verbose mode.
 # export DH_VERBOSE=1
 
+# archive downloaded from https://www.icce.rug.nl/debian/stealth
+MD5TRUSTED := dc0130dd9cc572ca29fd42df4c95f5da
+
 export CPPFLAGS = $(shell dpkg-buildflags --get CPPFLAGS)
 export LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)
 export CXXFLAGS = $(shell dpkg-buildflags --get CXXFLAGS)
-export CXX = g++-4.7
-CXXFLAGS += --std=c++0x -Wall 
+export CXXFLAGS += --std=c++0x -Wall 
+export CXX = g++-4.8
 
 build: build-indep build-arch
 
@@ -15,7 +18,6 @@
 	dh_testdir
 	./build program
 	./build man
-	touch build-stamp
 
 build-indep:
 	./build manual
@@ -24,7 +26,6 @@
 	dh_testdir
 	dh_testroot
 	./build distclean
-	rm -f build-stamp
 	dh_clean
 
 install-arch:
@@ -80,10 +81,6 @@
 # Update that sum when new _upstream_ releases occur, this
 # catches silent file content forges at the upstream server side
 
-# archive downloaded from https://www.icce.rug.nl/debian/stealth
-
-MD5TRUSTED := 08d7fabcbd48bb4396d34c198dcf4b56
-
 DEBVERSION:=$(shell head -n 1 debian/changelog | sed -e 's/^[^(]*(\([^)]*\)).*/\1/')
 UPVERSION:=$(shell echo $(DEBVERSION) | sed -e 's/^.*://' -e 's/-[0-9.]*$$//' -e 's/.dfsg$$//')
 UPNAME := stealth
@@ -112,40 +109,6 @@
 	        echo "Upstream filename md5sum is trusted!" ; \
 	fi
 
-# call git-build from the project's base directory as `fakeroot debian/rules git-build'
-# it creates  ../${UPNAME}-build and runs dpkg-buildpackage in ../${UPNAME}-build/$(UPNAME)-$(UPVERSION)
-# which, if successful, creates the debian files in ${UPNAME}-build
-# Probably easier to use is `git-bl'
-
-debian-area = $(shell pwd)
-build-base  = ../$(UPNAME)-build
-build-area  = $(UPNAME)-$(UPVERSION)
-tarball     = ../tarballs/$(DEFILE) 
-garbage     = ../$(UPNAME)-build/$(UPNAME)-$(UPVERSION) ../$(UPNAME)-build/run.lintian
-
-git-build:
-	@@[ -d $(build-base)/. ] || mkdir -p $(build-base)
-
-	-@if [ ! -f $(tarball) ] ; then \
-	    echo "Upstream source tarball $(tarball) not found" ; \
-	else \
-	    rm -rf $(garbage) ; \
-	    cp $(tarball) $(build-base) ; \
-	    chdir $(build-base) ; \
-	    tar xzf $(DEFILE) ; \
-	    chdir $(build-area) ; \
-	    cp -r $(debian-area)/debian ./ ; \
-	    dpkg-buildpackage $(DPKG_BUILDPACKAGE) ; \
-	    if [ "$$?" -eq 0 ] ; then \
-	        chdir .. ; \
-	        touch run.lintian ; \
-	        rm -rf $(build-area) ; \
-	    else \
-	        chdir .. ; \
-	        mv $(build-area) $(build-area)-obsolete-`date +%s` ; \
-	    fi \
-	fi
-
 print-version:
 	@@echo "Debian version:	 $(DEBVERSION)"
 	@@echo "Upstream version: $(UPVERSION)"
