## stealth 2.11.04

=== debian/changelog ===
stealth (2.11.04-3) unstable; urgency=medium

  * Drop explicit versioned g++ dependency.  The g++ default is now
    g++-4.9 across all architectures.
  * Specify arch-all binary package build-deps as build-dep-indep.
    This will speed up the build on the auto-builders.

 -- tony mancill <tmancill@debian.org>  Fri, 27 Jun 2014 21:01:16 -0700

stealth (2.11.04-2) unstable; urgency=medium

  * Switch explicitly depending on g++-4.8 to g++-4.9.  This is only
    needed because sh4 still defaults to g++-4.6.  (Closes: #751332)
  * Add cm-super-minimal to build-deps. This is needed during the
    build of documentation.

 -- tony mancill <tmancill@debian.org>  Thu, 12 Jun 2014 07:01:07 -0700

stealth (2.11.04-1) unstable; urgency=low

  * Upstream fix of the FTBFS with clang problem reported by Nicolas
    Sevelin-Radiguet 

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Thu, 24 Apr 2014 16:16:40 +0200

stealth (2.11.03-3) unstable; urgency=medium

  * Add patch for FTBFS with clang.  (Closes: #745355)
    - Thanks to Nicolas Sevelin-Radiguet for the patch.

 -- tony mancill <tmancill@debian.org>  Mon, 21 Apr 2014 21:28:23 -0700
