=== debian/control ===
--- 
+++ 
@@ -4,11 +4,15 @@
 Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
 Uploaders: George Danchev <danchev@spnet.net>, 
            tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 9), libbobcat-dev (>= 3.01.00),
-               icmake (>= 7.19.00), g++-4.8,
-               yodl (>= 3.00.0),
-    	       texlive-latex-base, texlive-generic-recommended, 
-               texlive-latex-recommended, texlive-fonts-recommended, 
+Build-Depends: debhelper (>= 9),
+               libbobcat-dev (>= 3.01.00),
+               icmake (>= 7.19.00),
+               yodl (>= 3.00.0)
+Build-Depends-Indep: texlive-latex-base,
+               texlive-generic-recommended, 
+               texlive-latex-recommended,
+               texlive-fonts-recommended,
+               cm-super-minimal,
                ghostscript
 Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/collab-maint/stealth.git
