=== debian/rules ===
--- 
+++ 
@@ -4,13 +4,13 @@
 # export DH_VERBOSE=1
 
 # archive downloaded from https://www.icce.rug.nl/debian/stealth
-MD5TRUSTED := dc0130dd9cc572ca29fd42df4c95f5da
+MD5TRUSTED := ce20f10483b47af36d8c4c65ad7e14b0
 
 export CPPFLAGS = $(shell dpkg-buildflags --get CPPFLAGS)
 export LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)
 export CXXFLAGS = $(shell dpkg-buildflags --get CXXFLAGS)
 export CXXFLAGS += --std=c++0x -Wall 
-export CXX = g++-4.8
+export CXX = g++
 
 build: build-indep build-arch
