## stealth 3.00.00

=== debian/changelog ===
stealth (3.00.00-2) unstable; urgency=medium

  * Disable definition of CLS in icmconf.
    This is causing build failures on the buildds.

 -- tony mancill <tmancill@debian.org>  Mon, 01 Sep 2014 17:48:29 -0700

stealth (3.00.00-1) unstable; urgency=medium

  [ Frank B. Brokken ]
  * New upstream release: a complete rebuilt and option-reorganization. The
    manual now offers clickable links.

  * Update debian/control and debian/rules: now stealth is first compiled, and
    only then the documentation is generated.

  [ tony mancill ]
  * Address most blhc warnings by appending CPPFLAGS to CXXFLAGS in
    debian/rules.  Remaining warnings are from the "manual" (binary-indep
    generation of the documentation).

 -- tony mancill <tmancill@debian.org>  Mon, 01 Sep 2014 16:48:38 -0700
