=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: George Danchev <danchev@spnet.net>, 
            tony mancill <tmancill@debian.org>
 Build-Depends: debhelper (>= 9),
-               libbobcat-dev (>= 3.01.00),
-               icmake (>= 7.19.00),
-               yodl (>= 3.00.0)
+               libbobcat-dev (>= 3.23.01),
+               icmake (>= 7.21.01),
+               yodl (>= 3.03.0)
 Build-Depends-Indep: texlive-latex-base,
                texlive-generic-recommended, 
                texlive-latex-recommended,
