=== debian/rules ===
--- 
+++ 
@@ -4,15 +4,19 @@
 # export DH_VERBOSE=1
 
 # archive downloaded from https://www.icce.rug.nl/debian/stealth
-MD5TRUSTED := ce20f10483b47af36d8c4c65ad7e14b0
+MD5TRUSTED := 364b0b69fd55530f5a2423f364894b85
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 export CPPFLAGS = $(shell dpkg-buildflags --get CPPFLAGS)
 export LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)
 export CXXFLAGS = $(shell dpkg-buildflags --get CXXFLAGS)
-export CXXFLAGS += --std=c++0x -Wall 
+export CXXFLAGS += --std=c++11 -Wall -pthread
+export CXXFLAGS += $(CPPFLAGS)
+export LDFLAGS += -lpthread
 export CXX = g++
 
-build: build-indep build-arch
+build: build-arch build-indep
 
 build-arch:
 	dh_testdir
