## stealth 4.01.00

=== debian/changelog ===
stealth (4.01.00-3) unstable; urgency=medium

  * Rebuild against bobcat >= 3.25.02-3 for g++5 ABI transition. 
  * Add -n option to gzip to avoid timestamps in gzipped documentation.

 -- tony mancill <tmancill@debian.org>  Wed, 12 Aug 2015 20:26:09 -0700

stealth (4.01.00-2) unstable; urgency=medium

  * Upload to unstable.

 -- tony mancill <tmancill@debian.org>  Fri, 01 May 2015 20:40:23 -0700

stealth (4.01.00-1) experimental; urgency=low

  * New upstream release adds IPC option --ping and updates the
    /usr/bin/stealthcron script.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sat, 07 Mar 2015 15:26:10 +0100

stealth (4.00.00-1) experimental; urgency=low

  [ Frank B. Brokken ]
  * New major release uses Unix Domain Sockets instead of signals for
    communication between Stealth daemons and Stealth programs doing IPC
    requests. See the upstream's changelog for further details.

  * Removed Tony's 3.00.00-2 patch: the upstream CLS setting has now been
    disabled.

  * Fixed compilation errors that emerged with g++-5, reported by Matthias
    Klose. (Closes: #778131)

  [ tony mancill ]
  * Upload to experimental.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 15 Feb 2015 12:29:03 +0100
