=== debian/control ===
--- 
+++ 
@@ -5,16 +5,16 @@
 Uploaders: George Danchev <danchev@spnet.net>, 
            tony mancill <tmancill@debian.org>
 Build-Depends: debhelper (>= 9),
-               libbobcat-dev (>= 3.23.01),
+               libbobcat-dev (>= 3.25.01),
                icmake (>= 7.21.01),
-               yodl (>= 3.03.0)
+               yodl (>= 3.05.0)
 Build-Depends-Indep: texlive-latex-base,
                texlive-generic-recommended, 
                texlive-latex-recommended,
                texlive-fonts-recommended,
                cm-super-minimal,
                ghostscript
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/collab-maint/stealth.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/stealth.git
 Homepage: http://stealth.sourceforge.net/
