=== debian/rules ===
--- 
+++ 
@@ -4,17 +4,19 @@
 # export DH_VERBOSE=1
 
 # archive downloaded from https://www.icce.rug.nl/debian/stealth
-MD5TRUSTED := 364b0b69fd55530f5a2423f364894b85
+MD5TRUSTED := 70bb54c3e5402959172525d0f2753c58
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 export CPPFLAGS = $(shell dpkg-buildflags --get CPPFLAGS)
 export LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)
 export CXXFLAGS = $(shell dpkg-buildflags --get CXXFLAGS)
-export CXXFLAGS += --std=c++11 -Wall -pthread
+export CXXFLAGS += --std=c++14 -Wall -pthread
 export CXXFLAGS += $(CPPFLAGS)
 export LDFLAGS += -lpthread
+
 export CXX = g++
+#export CXX = g++-5
 
 build: build-arch build-indep
