## stealth 4.01.04

=== debian/changelog ===
stealth (4.01.04-1) unstable; urgency=medium

  * New upstream release streamlines the installation procedure

  * Adapted debian/rules so that the user guide and comparable documentation
    is installed in stealth-doc*.deb 

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Thu, 24 Dec 2015 13:04:39 +0100

stealth (4.01.03-2) unstable; urgency=medium

  * Build depends on icmake 8.00.05

  * Reinstalled debian/rules file's execute permissions

  * Fixed a flaw in the debian/rules file installation specifications

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Mon, 21 Dec 2015 14:36:00 +0100

stealth (4.01.03-1) unstable; urgency=medium

  * Upstream adapted build scripts to icmake 8.00.04

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 20 Dec 2015 12:04:31 +0100

stealth (4.01.02-1) unstable; urgency=medium

  * Upstream fixed a flaw in the installation script, Upstream's 'build'
    script now supports -P to prevent the use of precompiled headers

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Tue, 06 Oct 2015 21:05:47 +0200

stealth (4.01.01-1) unstable; urgency=medium

  * New upstream release uses precompiled headers and redefines its
    installation procedure. The debian/rules file was adapted accordingly

  *  now depends on libbobcat-dev >= 4.00.00

  * Removed git-orig-source target from debian/rules

  * New Homepage: https://fbb-git.github.io/stealth

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sat, 03 Oct 2015 20:13:19 +0200
