=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
 Uploaders: George Danchev <danchev@spnet.net>, 
-           tony mancill <tmancill@debian.org>
+           Tony Mancill <tmancill@debian.org>
 Build-Depends: debhelper (>= 9),
-               libbobcat-dev (>= 3.25.01),
-               icmake (>= 7.21.01),
-               yodl (>= 3.05.0)
+               libbobcat-dev (>= 4.01.03),
+               icmake (>= 8.00.05),
+               yodl (>= 3.06.0)
 Build-Depends-Indep: texlive-latex-base,
                texlive-generic-recommended, 
                texlive-latex-recommended,
@@ -17,7 +17,7 @@
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/collab-maint/stealth.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/stealth.git
-Homepage: http://stealth.sourceforge.net/
+Homepage: https://fbb-git.github.io/stealth
 
 Package: stealth
 Architecture: any
@@ -64,7 +64,7 @@
 Architecture: all
 Section: doc
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: stealthy File Integrity Checker
+Description: stealthy File Integrity Checker documentation
  STEALTH program performs File Integrity Checks on (remote) clients. It
  differs from other File Integrity Checkers by not requiring baseline
  integrity data to be kept on either write-only media or in the client's file
