## stealth 4.01.05

=== debian/changelog ===
stealth (4.01.05-1) unstable; urgency=medium

  [ Frank B. Brokken ]
  * Applied the patch provided by Santiago Vila <sanvila@debian.org>.
    (Closes: #814438).

  * Updated required software in 'debian/control'

  * Upstream fixed some typos

  [ tony mancill ]
  * Bump Standards-Version to 3.9.8 (no changes).

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sat, 14 May 2016 14:17:34 +0530
