=== debian/control ===
--- 
+++ 
@@ -5,16 +5,16 @@
 Uploaders: George Danchev <danchev@spnet.net>, 
            Tony Mancill <tmancill@debian.org>
 Build-Depends: debhelper (>= 9),
-               libbobcat-dev (>= 4.01.03),
-               icmake (>= 8.00.05),
-               yodl (>= 3.06.0)
+               libbobcat-dev (>= 4.02.00),
+               icmake (>= 8.01.00),
+               yodl (>= 3.08.01)
 Build-Depends-Indep: texlive-latex-base,
                texlive-generic-recommended, 
                texlive-latex-recommended,
                texlive-fonts-recommended,
                cm-super-minimal,
                ghostscript
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Git: git://anonscm.debian.org/collab-maint/stealth.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/stealth.git
 Homepage: https://fbb-git.github.io/stealth
