## stealth 4.01.07

=== debian/changelog ===
stealth (4.01.07-1) unstable; urgency=medium

  [ Frank B. Brokken ]
  * Upstream fixed a bug in the user-guide's LaTeX file (Closes: #871210).
  * Updated version requirements in 'contol'.
  * New upstream version 4.01.07

  [ tony mancill ]
  * Depend upon libbobcat-dev 4.07.00
  * Use debhelper and compat level 10

 -- tony mancill <tmancill@debian.org>  Tue, 08 Aug 2017 14:26:43 -0700

stealth (4.01.06-1) unstable; urgency=low

  * Upstream processed the 4.01.05-2 patch for getcwd.
 
  * Removed the debian/patches directory and files.

  * Updated version requirements in 'control'.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Wed, 19 Apr 2017 12:03:21 +0200

stealth (4.01.05-2) unstable; urgency=medium

  * Add patch to set getcwd() allocate buffer (Closes: #859109).
    - Thank you to Svante Signell for the bug report and patch.
  * Update capitalization in Uploades to match my DEBFULLNAME

 -- tony mancill <tmancill@debian.org>  Thu, 30 Mar 2017 20:38:30 -0700
