=== debian/control ===
--- 
+++ 
@@ -3,18 +3,18 @@
 Priority: optional
 Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
 Uploaders: George Danchev <danchev@spnet.net>, 
-           Tony Mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 9),
-               libbobcat-dev (>= 4.02.00),
-               icmake (>= 8.01.00),
-               yodl (>= 3.08.01)
+           tony mancill <tmancill@debian.org>
+Build-Depends: debhelper (>= 10),
+               libbobcat-dev (>= 4.07.00),
+               icmake (>= 9.02.02),
+               yodl (>= 4.01.00)
 Build-Depends-Indep: texlive-latex-base,
                texlive-generic-recommended, 
                texlive-latex-recommended,
                texlive-fonts-recommended,
                cm-super-minimal,
                ghostscript
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Git: git://anonscm.debian.org/collab-maint/stealth.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/stealth.git
 Homepage: https://fbb-git.github.io/stealth
